<!--Partner Form Modal Start-->
<div class="modal-dialogF_P" ng-init="$pt.initF_P()">
  <!-- Modal content-->
  <div class="modal-contentF_L">
    <div class="modal-header">
      <button type="button" class="close" data-dismiss="modal" ng-click="cancelPartner()">&times;</button>
        <h4 class="modal-title">Partner</h4>
    </div>
    <div class="modal-body shipment-modal"> 
       <div class="all_data_list">
         <span ng-repeat="part1 in $pt.onlyFacilPartNameData">
           <span ng-bind="part1.PartnerName"></span>
           <span>, </span>
         </span>
       </div>
    </div>
    <div class="clearfix"></div>
    <div class="modal-footer">
      <button type="button" class="btn btn-default" data-dismiss="modal" ng-click="cancelPartner()">Close</button>
    </div>
  </div>
</div>
<!--Partner Form Modal end-->